main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
}

.fvImg {
  height: 550px;
}

.fvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fvText {
  margin-top: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#mainContainer {
  width: 90%;
  max-width: 900px;
  margin: 100px auto 0;
}

.btnContainer {
  width: 300px;
}

#contactContainer {
  margin-top: 180px;
}

.contact {
  width: 90%;
  max-width: 521.7926px;
  margin: 0 auto;
}

#contactContainer .btnContainer {
  margin: 50px auto 0;
}










@media (max-width: 1024px) {
/* main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
}

.fvImg {
  height: 550px;
}

.fvImg img {
  max-width: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

/* .fvText {
  margin-top: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#mainContainer {
  /* width: 90%;
  max-width: 900px; */
  margin: 70px auto 0;
}

.btnContainer {
  width: 250px;
}

#contactContainer {
  margin-top: 100px;
}

.contact {
  width: 90%;
  max-width: 330px;
  /* margin: 0 auto; */
}

#contactContainer .btnContainer {
  margin: 50px auto 0;
}


}











@media (max-width: 560px) {
/* main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
} */

.fvImg {
  height: 392px;
}

.fvImg img {
  width: 100%;
  /* max-width: none; */
  height: 100%;
  object-fit: cover;
  /* position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); */
}

.fvText {
  margin-top: 25px;
  /* position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); */
}

#mainContainer {
  /* width: 90%;
  max-width: 900px; */
  margin: 70px auto 0;
}

.btnContainer {
  width: 250px;
}

#contactContainer {
  margin-top: 70px;
}

.contact {
  width: 90%;
  max-width: 330px;
  margin: 0 auto;
}

#contactContainer .btnContainer {
  margin: 50px auto 0;
}
}